<Gauge Name="Left Fuel Quantity" Version="1.0">
   <Image Name="Fuel_Background.bmp" ImageSizes="76,76" Luminous="Yes"/>
   <Element>
      <Position X="38" Y="38"/>
      <Image Name="VSI_pointer.bmp" ImageSizes="30,8" Luminous="Yes">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="7500">(A:Fuel Left Quantity, gallons) (A:Fuel Weight Per Gallon, pounds per gallon) *</Value>
         <Nonlinearity>
            <Item Value="0" X="5" Y="44"/>
            <Item Value="7500" X="62" Y="55"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="10"/>
      </Rotate>
   </Element>
</Gauge>
